Bug 1100 - Requires python-magic for work
: Requires python-magic for work
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Anton Kirilenko
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-17 19:54 MSK by Sergey A. Sokolov
Modified: 2012-11-20 16:05 MSK (History)
0 users

See Also:
RPM Package: abf-console-client-1.5-1-rosa2012.1.noarch
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey A. Sokolov 2012-11-17 19:54:17 MSK
Description of problem:

...
Traceback (most recent call last):
  File "/usr/bin/abf", line 20, in <module>
    from abf.console.misc import *
  File "/usr/lib/python2.7/site-packages/abf/console/misc.py", line 13, in <module>
    import magic
ImportError: No module named magic